## conkylayoutswitcher 0.0.1-1

=== debian/changelog ===
conkylayoutswitcher (0.0.1-1) stable; urgency=low

  Initial release.

 -- Michael Muth <helex@ich.ms>  Mon, 11 Apr 2011 19:23:20 +0000
