=== debian/control ===
Source: conkylayoutswitcher
Section: user/desktop
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: conkylayoutswitcher
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
Description: Conky Layout Switcher - check what happens! 
  DONT INSTALL THIS PACKAGE - CURRENTLY ONLY FOR TESTING - THIS WILL BREAK YOUR CONKY INSTALLATION
 This Application makes it possible to switch your
 Conky status Monitor between 4 Layouts - depending
 of your current use case 
 (general, system load, Network Traffic, Disk usage)
XSBC-Bugtracker: http://bugs.maemo.org
