## conkylayoutswitcher 0.0.2-1

=== debian/changelog ===
conkylayoutswitcher (0.0.2-1) stable; urgency=low

  postinstall process fixed

 -- Michael Muth <helex@ich.ms>  Thu, 14 Apr 2011 21:09:38 +0000
