=== debian/control ===
Source: conkylayoutswitcher
Section: user/desktop
Priority: extra
Maintainer: Michael Muth <helex@ich.ms>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: conkylayoutswitcher
Architecture: armel
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, conky-n900
Description: Conky Layout Switcher WARNING: DONT INTALL! 
  DONT INSTALL THIS PACKAGE - CURRENTLY ONLY FOR TESTING - THIS WILL BREAK YOUR CONKY INSTALLATION
 This Application makes it possible to switch your
 Conky status Monitor between 4 Layouts - depending
 of your current use case 
 (general, system load, Network Traffic, Disk usage)
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2wQLDyQpLqpZegAAAAlw
 SFlzAAJ1AAACdQAB7iOMZQAAAARnQU1BAACxjwv8YQUAABEFSURBVHjatVkJjFz1ef+9c+5zZ2Zn
 dzx72NjrtY0PDKYQ02CCkpaSioSjqaq2idrmqEiiJk1VNVJphGhoE7VNGrVJiBQSqQk1JU0ITRUR
 KBZgHPC1LHht733Mzu7c15uZd/f7v1kfy645fDz0Z57fvuM7ft/v+33vcbgGm23bfLVaDZnZqeH2
 7Ok/4mT3kDc1GFOLy32cbWu8L7DoCne9rCnNPC+JCscLVXc0kXFFQhlAnqdblDiOs1buJWNpROJ6
 divrPYu72sbXl5a6eaN1r5zo2WfUKrdr5Vw/J0mQQjHYpg6jWoLRbMBs1qGrKlzRONxdSQi+gMHL
 8qKlaa/otfKrEIVltJthU1FMW1OPRPbsP3nNHWi328Oc2f5HvVp5vyuW9INztrdmhxwxYGkqjEYN
 9cUZiC4P6pkphFIDEH0h22w1KqI/8Izg8r+k5jO/1gtzk90HHmis90zxahhu23Me0+z+KNn2MATP
 gDvhvWRgmEOcKIGnJXr9IEdRnHgTueUsgkO74Utv4kytHaabLsre4GO+ZNp+u2dfcQYooi7T1B+k
 3y+Qcb2XdQ/TRGl+CtX5SSS37oLA8xQHb9EV8N/Jca6Tb3ftFTlQrS50WUvLn3N39T4ohbuia52z
 YBuGs+hf4AkqHBl3iUCgVS6gNXsGFXImefMdlifS/UPJ4/0MBaZ9KRsuC0KMZbRW7Q+JPR4x41JK
 8AUdA9hm6ZpTpLaho3z8RWRnJpArFdGmgk2m0ujbthvB3j5IgSgEl8u5pnH2dZhqi+DUg9DWPWi2
 WqicPsHr6c0HXNGu2+iUZ6+qA1qjNKxVy48ILm9KCkYYsEFMAa1WxvjRl6AVlxF0yXBTsEVRdCCh
 ahry2QzqpQJCgQAiXQnIgRD8xEJyuAtSJM4iA6NeQXzzdmQOP4vswnPJ9NCuPRSc5ykL5lVzgHe7
 r5PsaMSBA8/Boui2l+cwduh/USrksH3/B+EnA/ViFvnyUUjkRF9PD4qVCpRWE0uFPNyLGXhcbudv
 iXgCwUgXOSuh0qijKxpDJb8EyxuUA6kNfcjlPCxRV80BUZSb8Ig2w7al6w7W82Mn0KqWse+u+xEi
 NmFsY2/cCn//EJaOvYipsVGo5GiLMsWywWBi0zkCrfmlrHN+NBxGLzlTIThF/H5I8W5OCnWZCESt
 qwohynWN/mcZzRo9mOBBaV8irCf6NiEwsBXnuJ/9zZVIoeeWOx2oLLx5HEu5ZdSbCqr1Bixy/Ny5
 rIaK5TJqdDxN2RpMp+ELRkzBHcjTn9Wr7IA0YbbLhjJ1CqI/jEZuEXpbRTQ9CJ667sUbM9BF+BZ3
 3wpPMo3u6dNQluZRKJUwPjsN07Ko6QpOkTMnVCKB+ewiYtEogoau8LyduRT+L9sBumGx/OZrL5dn
 xu9mRRnw+ZBOpeAJholNiPGI16nfghNEckh2Gpfg9sI3MOQso6UgOv4GdOF5TE6chkZQ9Hm8aLZb
 MOhalWBZVxRwbm/Wsrixt7PlsjuxJzXwkquUu3t09CSSsRgkokRx+gy8xOW2rlJht8Ex490+kHCD
 p3cAAnVetrEu7Il1Y/PQMARDRY6KO+j1OvVQaTTQarfh8XhtT2//GUmSro0DxD/Pi5FEMZzo6apQ
 DaQpsgKDAmkbh1ZJ79gED4WKNU8GxtMDSJDWAWVlOTODzPQE4n7KXLIHG7qTqNTraJHTCVl2Cnxu
 YaEVy8z+UyC1qXpNHCB1edq9tPAj3bI+7U32ScMfuhcmQYPVhVrI4sjxoxg5NQofUWUqHseR0RGn
 C3uoRlgvDocjEK0uYmFin1AIsUjEuS+D0JnpKTsU8B/auO+OQ+8ikJe3UR3Uy6+/8gO9Xh5NpPps
 hnfRH4I7NYjI3tsR3jAIr+wirWIjSDUSo+YlkgNNKlYmLE7PzeL1s2cwQuuCNbxT0D3xhC273TPv
 xo4rUqPHETsZcXm/k12Y+ectluVlEXaRtmdscv0tBxAkOPA0AzSKOdSoQe3ZsRO5fM7pBZs2bUFu
 cR792/eA9/ggM6YKdaF+6ihKtSq/XC67340NwpU48OSTT9o/vOUDJ2YlNSTKrn5fJOblBIFn1OkJ
 RxHfNAyLFWYui5t+5/cwcODDSG4YQDEzi/6d+3Db738SAzfcCv+m7fBs2AizUUVxakyvK80jRAB/
 +eNfHS5dUwfY9pVDh+yPP3D7i2GIb1ARK3qlsE2vliSaxNCYPYvlN08gvfs3ECOZzBPMpFAUAaqL
 zMkjqFVK4CwTom2ySc1o5eYns7NT/6Wq2ld/u+k9xe79Ts+/qhNZ5n++/z5L1Z6mao06kxeT0qSV
 5EDEoVApEAZPv6RiUTz6giMpZK8Pbq9vUXC5v643lOe0paXZTZ/66+q7feZVmcgOHrxfiM5vTlqx
 9H4Usm5LqUFpNhG5/mZEh3cTNGpozk04UttNWGcK1qbI108do9GybetKfcpqNp5J3/eZ8ff67Kvi
 AKG5rxHTHs2NHrtRikRdQUqsRQ0sM3GK9E0RMcJ9cHArdWNPRzIrdZjUbeVkH8xKrqU3G9/73sji
 5OU8+4ogtHzwW35Nln9LbbY/y3n9N+fLJdd8lgp283XwbRwGF05g+tVDaBSWIJLxXoJPNBxyZmFP
 VzcM6rjlufGJmCjcEL/nT+vX3IGDBw8KtwiVHlKRewgCH9N0/c5KrRovNRRu14G70K4U8dRPnsDv
 3norYiTe/Juvh8X0DXuFUsoTbAwHPq54CsryAqaPH0ZhelwVePyD2lK+ddeX/zX/Xh14VxCyH3qI
 X9iZ6oVV+Cj5fJeha+8jieDPFYvIFQvYOLQD3kgMenYG8YAPWeL6AClUb98W6DSlETOBp6ZmS8Q+
 aMJqzNAAE8CyZZPyXHCRfv0LXhRTz33jy1/9wOcfeU9QescMLPzkB12m1fpjWNZ9qta+XjcM//TC
 Asq1KinGpjNRbb9hHzb2D0IjCdGUvZh6cwQb031I7LyZoLQNOmkli4aUhXYBD5/8F4zaY3AlXVDM
 Etw0O6etKKQ5Tk3ZsV/Xk/yDj3/kV6NX7MDkjx7r5iX1C7Va488NMrpBQ8gyRdumqDHjmeTVSLdI
 1PoH+gZww5YtkMIxZOdnaAJccubgTX1UpKbVmYtJgR4Tsvh89d8xF14GUvSQblpBWmw8okPIku5Y
 xBKl6WsYw0E8SXuXA6GJp/4tYbWbf7O4mPvE+MyM3yDKa7TaJLQMR88wvaISx7fICeZArlIGTzJA
 o7bTopl3KrOAkM+PJI2H7O9MsLG1bGaQ76LmmqSHsDdI3hXjM+cd4Gi/h34fpgn4AK7DdzEBJujq
 78kB3rD/anYp+yejE+O+WYq6RdTHhg42PXlJ93tJ45gU/Sqba+n8qm6gSKMgeytBStK5h8wmM9I4
 wZ40JF8AFv1XNk6jJesgEzvGl2ktrTiwtLIWHGd8tH83Ktgb5HF4yMK3XwOeW8/WVVKCuif3iZ2p
 +0bG3vjayMS4++zyMirNlhPplmbQLEtKkpxgGam22470Za+DdGpQOk1QEnXdHPF+gqRyP9WAm6K/
 SAM7e2/kG96BZ8Iv4dXQq+TdSsQzKwbPr/yyNdc5zi2Ci5cR2Al+202i+AdflCT5UdM89s23zMer
 MpD56WO7OMv4UrFSERZpCGmqGsp1lQqVp+hTFvSOwSwbDBIi8V+TjBcEDv93cgRDvUncd9eHnemM
 va2Ynh7HidNjkI++gp35CUweON0JGTN+cSXi2bdkgPb5HBAj0OzmBOymIOzieYHWJxM+3xtQlCdW
 oeV80f7ssW7TML9kE8cnIlGuJxiETOKLRbypGmhTBticq6g6jX0qdLNzXCWnKg3Nyc7YQpZWBvHt
 N2KBIj9Fmr9JeidbLOOpXzyF0cwJILdi8CUWTw51k/G7yNN9QmdRBjAgCF1+nj9A8QutmwGupX2o
 1mw8MD47LS4VCpDporDP48CnVG+T6QI+cs89OHb0NSxQkVYVjU2OsC/Si/WWhv94+hlk5ufQJfMo
 E6x0w0SmXEWFILdcrXSivLh+BiRqY4MtjkUce8jwm8mGYdqPM+Jg72hM8wB8vj7KwugaB4rV0v1n
 JidFGiYoyioWq/RL0WM0SHCxd23Z/NLH/uxzR5PdB6VfPv3U/myxtLOl6fxbnaDujBeOn0Qi5KNr
 bcdJugWaHNFu1exk4GLYZDvOuItAv8rZNwoObDgGnZ1keITWeZjw/ADddBvtrXVAUZQ9NAWhRHxf
 osipzhtlOBCJ+H3zEQ//SCiaeGFDV7/wm9s233v41OnvTCwXPZa1VrJrFPWFYm3VMSWhdYy9OOod
 6oSHnErpmE3a9jf2Clz3XkH47DZB8EbZtwTg/Msv2qGBmr+D9v5zjQOFcilaUhoosLSbnfdIzDiG
 dVkQFqJe3zTdyGGA//7bT8lBj4vzkQhQ2rpDs++01d1tYGa1Axw54CelkTLw0yjw90T4Jx/XdXev
 LBsEmS9SetcbK/evWwPNtpZv6nqf7lCj7bAOM479koGi0tLOUy6d0+MmauoJB8ASPJ0vUcYu+fKs
 44CtroINT7AJU5LSJve6B/anDwPO+DgItG2OO45Oi1vPgfS6DgiScJIM72P7zAGDIs8ywNJHTORu
 as0L7wxNO0YQ4z2yRJ1ZQMDjQoAOx0jIZUo11NurX2UanIUGsdS5xsXRitHMNWzz6OHw4yds+62z
 76U1Gset6srn60MSxF9Sh3WwwLO3C5IAl9yRAbSF6mrbc+EqLsw+cujU0LSVZpaKhOB3yRjujaM3
 EnROi/o9IKih7aJGlzUdCInUtNJERrcSq+0XhOJuUfzFOkYyqpTXHHfmVPvn6zrgEjGSCIXKTLt0
 7sHBI4vweyRQn4qYuu0/d67FczIxFFdlXVrt0Gmhrjg9g/2DSWp2bFOii5zwomGoMLNUSxT5tMLh
 Bq7D79cLwrFhTSutY2hsXfjYdotY6GfrQmhjesNcWWkfJwfuPFfETvXb7G2Z5aM4n8+ABM4wKRqq
 bnDLFTKc6FIgGUG0ipDX7cgPdl2hoeBsLo/5XAX8ko1BlcMOgtxe1pwEwSZB+rLVAdYFGxl8OC66
 bgY4jnLncNfaDMRS/SW/23U2QR2YKU5+hcKYjBBETvBIUshewSblcZ4alCmJAtxyJwas2EtKiwq6
 TA2s7Yi8yeUSdeEq9MUWdpDx76fOfgcZf4A5wPPzm4EjO4h1VxkZZN+s0O98XFi7KXRcW9eBF6s/
 b7d1o0h22cLKl0SGbfYRoknygWwP/91DD3UKIhR8VpIE58shi/yltmZLRT1bwZDOYR/vRN1Zw7QC
 5IBommvfQqgqw3/3JW5ZgGG01nXggQeeNEn7VKkwdXVFOjN+Z85QI2a/G27HC87518X8R7r8Aeeb
 FWOr9TadJHZ+Po/+ltExnGQB+93KjKcb8radI2MX11woCBF6YM+a46yALWuMrilefHiVGpUFOR92
 exXS9nIHFkxG8HD7PBYxkv9sdojCfQiTxdZtqqoGbQcoqzPArlEaLVQzRQw22thLhu+mIBDboJ9+
 pc4V1P2sUW69T0eiWCNjWbfYfNHNGfscomu+SQcql3TALUvzRKdVqoOw7HLbnlDUjnf3WO1S/rCb
 4x7/+KPfZVhCqVzZYFi2YNsXMsBmA8b1pXIDfKmOQZIgTNewtYNW+pzxHfHEqOv4epnjarUJ2+9/
 nnZvpHM8K9FnXxK/wjWbI2v8vfgfLldwNN7bO3fjjpt6XP4g/IEQFwn4c9rsmce+f3TyxIUzrdlS
 XTEKFcUuVJvIVxqoUrQ1VefiBJ2dfEfH7+0IMySZmsRFmoa6LdHhsfUcsNnEwHH+FXifa+8mNafF
 9c7/fwYKWu+HDzbJAAAAAElFTkSuQmCC
