=== debian/rules ===
--- 
+++ 
@@ -49,9 +49,9 @@
 #	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/bin/"
 	cp -a "src/opt/usr/bin/ConkyLayoutSwitcher" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/bin/ConkyLayoutSwitcher"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/conkylayoutswitcher.py" "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/conkylayoutswitcher.py"
+	cp -a "src/usr/lib/hildon-desktop/ConkyLayoutSwitcher.py" "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/ConkyLayoutSwitcher.py"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon-status-menu/"
-	cp -a "src/usr/share/applications/hildon-status-menu/conkylayoutswitcher.desktop" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon-status-menu/conkylayoutswitcher.desktop"
+	cp -a "src/usr/share/applications/hildon-status-menu/ConkyLayoutSwitcher.desktop" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon-status-menu/ConkyLayoutSwitcher.desktop"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-1.png" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-1.png"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/"
@@ -62,10 +62,28 @@
 	cp -a "src/opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-4.png" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-4.png"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-i.png" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-i.png"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conky.layout" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conky.layout"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conky.update_interval" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conky.update_interval"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ConkyLayoutSwitcher.desktop" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon/ConkyLayoutSwitcher.desktop"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyHeadline.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyHeadline.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyKernel.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyKernel.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyL1.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyL1.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyL2.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyL2.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyL3.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyL3.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyL4.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyL4.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyLS.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyLS.conf"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/icons/hicolor/64x64/apps/"
-	cp -a "src/usr/share/icons/hicolor/64x64/apps/conkylayoutswitcher.png" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/icons/hicolor/64x64/apps/conkylayoutswitcher.png"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/ConkyLayoutSwitcher.png" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/icons/hicolor/64x64/apps/ConkyLayoutSwitcher.png"
 
 	# ======================================================
