## conkylayoutswitcher 0.0.3-1

=== debian/changelog ===
conkylayoutswitcher (0.0.3-1) stable; urgency=low

  config fixed, ttf-droid font package

 -- Michael Muth <helex@ich.ms>  Thu, 14 Apr 2011 22:34:37 +0000
