=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: conkylayoutswitcher
 Architecture: armel
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, conky-n900
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, conky-n900, ttf-droid
 Description: Conky Layout Switcher WARNING: DONT INTALL! 
   DONT INSTALL THIS PACKAGE - CURRENTLY ONLY FOR TESTING - THIS WILL BREAK YOUR CONKY INSTALLATION
  This Application makes it possible to switch your
