## conkylayoutswitcher 0.0.3-2

=== debian/changelog ===
conkylayoutswitcher (0.0.3-2) stable; urgency=low

  config fixed, ttf-droid font package

 -- Michael Muth <helex@ich.ms>  Thu, 14 Apr 2011 23:42:15 +0000
