=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/bin/"
 	cp -a "src/opt/usr/bin/ConkyLayoutSwitcher" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/bin/ConkyLayoutSwitcher"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/bin/"
+	cp -a "src/usr/bin/conky.sh" "$(CURDIR)/debian/conkylayoutswitcher//usr/bin/conky.sh"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/ConkyLayoutSwitcher.py" "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/ConkyLayoutSwitcher.py"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon-status-menu/"
