## conkylayoutswitcher 0.0.4-1

=== debian/changelog ===
conkylayoutswitcher (0.0.4-1) stable; urgency=low

  plugin reacts regarding enabled state

 -- Michael Muth <helex@ich.ms>  Wed, 20 Apr 2011 23:57:04 +0000
