=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  Conky status Monitor between 4 Layouts - depending
  of your current use case 
  (general, system load, Network Traffic, Disk usage)
+  Please note: This Application will install Conky-N900 and ttf-droid to your N900 if not already existing.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2wQLDyQpLqpZegAAAAlw
