=== debian/rules ===
--- 
+++ 
@@ -48,8 +48,6 @@
 
 #	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/bin/"
 	cp -a "src/opt/usr/bin/ConkyLayoutSwitcher" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/bin/ConkyLayoutSwitcher"
-	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/bin/"
-	cp -a "src/usr/bin/conky.sh" "$(CURDIR)/debian/conkylayoutswitcher//usr/bin/conky.sh"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/"
 	cp -a "src/usr/lib/hildon-desktop/ConkyLayoutSwitcher.py" "$(CURDIR)/debian/conkylayoutswitcher//usr/lib/hildon-desktop/ConkyLayoutSwitcher.py"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon-status-menu/"
@@ -68,6 +66,8 @@
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conky.layout" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conky.layout"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conky.update_interval" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conky.update_interval"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyLS.enabled" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyLS.enabled"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ConkyLayoutSwitcher.desktop" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon/ConkyLayoutSwitcher.desktop"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
@@ -84,6 +84,8 @@
 	cp -a "src/etc/conky/conkyL4.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyL4.conf"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
 	cp -a "src/etc/conky/conkyLS.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyLS.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
+	cp -a "src/etc/conky/conkyNetwork.conf" "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/conkyNetwork.conf"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/icons/hicolor/64x64/apps/"
 	cp -a "src/usr/share/icons/hicolor/64x64/apps/ConkyLayoutSwitcher.png" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/icons/hicolor/64x64/apps/ConkyLayoutSwitcher.png"
