## conkylayoutswitcher 0.0.5-1

=== debian/changelog ===
conkylayoutswitcher (0.0.5-1) stable; urgency=low

  fixed settings storage, info screen, info dialog after the data is stored

 -- Michael Muth <helex@ich.ms>  Thu, 21 Apr 2011 20:29:12 +0000
