## conkylayoutswitcher 0.0.6-1

=== debian/changelog ===
conkylayoutswitcher (0.0.6-1) stable; urgency=low

  fixed some minor bugs

 -- Michael Muth <helex@ich.ms>  Fri, 22 Apr 2011 00:31:52 +0000
