## conkylayoutswitcher 0.0.6-2

=== debian/changelog ===
conkylayoutswitcher (0.0.6-2) stable; urgency=low

  fixed some minor bugs

 -- Michael Muth <helex@ich.ms>  Fri, 22 Apr 2011 00:44:04 +0000
