## conkylayoutswitcher 0.0.7-1

=== debian/changelog ===
conkylayoutswitcher (0.0.7-1) stable; urgency=low

  preinstall script

 -- Michael Muth <helex@ich.ms>  Fri, 22 Apr 2011 02:06:27 +0000
