## conkylayoutswitcher 0.0.7-2

=== debian/changelog ===
conkylayoutswitcher (0.0.7-2) stable; urgency=low

  fixed installation script

 -- Michael Muth <helex@ich.ms>  Fri, 22 Apr 2011 02:23:40 +0000
