=== debian/control ===
--- 
+++ 
@@ -8,12 +8,8 @@
 Package: conkylayoutswitcher
 Architecture: armel
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, conky-n900, ttf-droid
-Description: Conky Layout Switcher WARNING: DONT INTALL! 
-  DONT INSTALL THIS PACKAGE - CURRENTLY ONLY FOR TESTING - THIS WILL BREAK YOUR CONKY INSTALLATION
- This Application makes it possible to switch your
- Conky status Monitor between 4 Layouts - depending
- of your current use case 
- (general, system load, Network Traffic, Disk usage)
+Description: Conky Layout Switcher
+  This Application makes it possible to switch your Conky status Monitor between 4 Layouts - depending of your current use case (general, system load, Network Traffic, Disk usage)
   Please note: This Application will install Conky-N900 and ttf-droid to your N900 if not already existing.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
