=== debian/rules ===
--- 
+++ 
@@ -63,11 +63,17 @@
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/"
 	cp -a "src/opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-i.png" "$(CURDIR)/debian/conkylayoutswitcher//opt/usr/share/icons/hicolor/40x40/apps/conky-layout-switcher-i.png"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/Settings.conf" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/Settings.conf"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conky.layout" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conky.layout"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conky.update_interval" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conky.update_interval"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyLS.enabled" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyLS.enabled"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyUpdateInterval.incl" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyUpdateInterval.incl"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyUpdateTime.incl" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyUpdateTime.incl"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/ConkyLayoutSwitcher.desktop" "$(CURDIR)/debian/conkylayoutswitcher//usr/share/applications/hildon/ConkyLayoutSwitcher.desktop"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//etc/conky/"
