## conkylayoutswitcher 0.0.8-2

=== debian/changelog ===
conkylayoutswitcher (0.0.8-2) stable; urgency=low

  new option: graph sync, several Layout changes

 -- Michael Muth <helex@ich.ms>  Tue, 26 Apr 2011 21:41:09 +0000
