## conkylayoutswitcher 0.0.8-3

=== debian/changelog ===
conkylayoutswitcher (0.0.8-3) stable; urgency=low

  new option: graph sync, several Layout changes

 -- Michael Muth <helex@ich.ms>  Tue, 26 Apr 2011 21:59:47 +0000
