## conkylayoutswitcher 0.0.8-4

=== debian/changelog ===
conkylayoutswitcher (0.0.8-4) stable; urgency=low

  new option: graph sync, several Layout changes

 -- Michael Muth <helex@ich.ms>  Tue, 26 Apr 2011 22:46:46 +0000
