## conkylayoutswitcher 0.0.8-5

=== debian/changelog ===
conkylayoutswitcher (0.0.8-5) stable; urgency=low

  new option: graph sync, several Layout changes

 -- Michael Muth <helex@ich.ms>  Tue, 26 Apr 2011 23:05:29 +0000
