## conkylayoutswitcher 0.0.8-6

=== debian/changelog ===
conkylayoutswitcher (0.0.8-6) stable; urgency=low

  new option: graph sync, several Layout changes

 -- Michael Muth <helex@ich.ms>  Wed, 27 Apr 2011 21:43:44 +0000
