=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, conky-n900, ttf-droid
 Description: Conky Layout Switcher
   This Application makes it possible to switch your Conky status Monitor between 4 Layouts - depending of your current use case (general, system load, Network Traffic, Disk usage)
-  Please note: This Application will install Conky-N900 and ttf-droid to your N900 if not already existing.
+  Please note: This Application will install Conky-N900 and ttf-droid to your N900 if not already existing. If you currently using the old Conky Version this will end up with the new Layout Config File from Conky-N900.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2wQLDyQpLqpZegAAAAlw
