=== debian/rules ===
--- 
+++ 
@@ -71,6 +71,8 @@
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyLS.enabled" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyLS.enabled"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
+	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyLS.synchronized" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyLS.synchronized"
+	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyUpdateInterval.incl" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyUpdateInterval.incl"
 	mkdir -p "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/"
 	cp -a "src/home/user/.config/ConkyLayoutSwitcher/conkyUpdateTime.incl" "$(CURDIR)/debian/conkylayoutswitcher//home/user/.config/ConkyLayoutSwitcher/conkyUpdateTime.incl"
