## conkylayoutswitcher 0.0.9-1

=== debian/changelog ===
conkylayoutswitcher (0.0.9-1) stable; urgency=low

  STRONG system load improvement

 -- Michael Muth <helex@ich.ms>  Thu, 28 Apr 2011 20:34:24 +0000
